-- 基础信息
base_info = {
	group_id = 155005362
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 362001, monster_id = 28010402, pos = { x = 289.975, y = 276.020, z = 425.297 }, rot = { x = 0.000, y = 217.748, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 },
	{ config_id = 362002, monster_id = 28010402, pos = { x = 292.997, y = 276.020, z = 421.266 }, rot = { x = 0.000, y = 248.741, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 },
	{ config_id = 362003, monster_id = 28010402, pos = { x = 294.831, y = 276.020, z = 421.515 }, rot = { x = 0.000, y = 245.528, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 362001, 362002, 362003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
